
/* ==========================================================================
   MEDIA QUERY                              
   ========================================================================== */

/* Screen sizes smaller than site maxWidth (.page-center)
   ========================================================================== */

@media (max-width: {{maxWidth}}) {}

/* Landscape tablet and smaller devices
   ========================================================================== */

@media screen and (max-width: 767px) {

	a[href^="tel"]:link,
    a[href^="tel"]:visited,
    a[href^="tel"]:hover {
        text-decoration: underline;
        pointer-events: auto;
        cursor: pointer;
    }

	header .menu ul li{
		border-bottom:1px solid grey;
		background-color: #fff;
	}

	header .menu ul li ul li {
		background-color: #c4eaff;
	}
	
	header .menu ul li:last-child{
		border-bottom:none;
	}
	

	.inner-space {
		padding: 35px 0px!important;
	}

	h1 {
		line-height: 1.1!important;
    	font-size: 1.5em;
	}

	.solution-header {
		text-align: center;
	}

	section.solution-tab h1 {
		margin: 0px 0px 40px 0px;
	}

	section.solution-tab .tab-content .cta {
	    margin: 20px 0 40px;
	}

	.tab-content {
		padding: 0 30px;
	}

	.text-intro {
		padding: 0 30px;
	}

	section.solution-about .text-intro ul li {
	    margin-bottom: 40px;
	}

	section.solution-about .text-intro h2 {
		margin-bottom: 30px;
	}

	ul.solution-menu {
		margin: 0px 0px 40px 0px;
	}

	ul.dropdown-menu li {
	    min-width: auto;
	    background-color: #c4eaff;
	}

	ul.dropdown-menu li ul li {
		background-color: #c4eaff!important;
	}

	.main-banner .content-wrapper {
	    position: relative;
	    top: auto;
	    left: auto;
	    transform: none;
	    width: auto;
	}

	section.solution-header > .container:first-child {
	    position: relative;
	    top: auto; 
	    left: auto;
	    transform: none;
	    padding-top: 30px;
	}

	section.solution-header {
		min-height: auto;
		height: auto;
		padding: 20px 0;
	}

	section.solution-header .cta {
		margin-bottom: 50px;
	}

	section.subscription {
		text-align: center;
	}

	section.subscription input[type="submit"] {
		margin-top:30px;
	}

	header,
	header.nav-down {
		position: relative!important;
		background-color: #38b7fd;
	}

	header {
		padding: 20px;
		position: relative!important;
	}

	header .navbar-toggler {
		background-color: #fff;
	}

	header .menu {
	    padding: 0;
	}

	header .menu ul{
		width:100%;
		text-align: center;
	}

	
	.navbar-toggler{
		position: absolute;
		top: 30px;
		right: 0px;	
	}

	.cta-cloud {
		text-align: center;
	}

	.navbar-collapse {
		background-color:#fff; 
		border-radius: 10px;
		margin-top:20px;
	}

	header .menu ul > li {
		display: block!important;
		text-align: left!important;
	}

	header .menu ul a {
		color:#000!important;
	}

	header .menu ul li:nth-child(7) a {
	    padding: 15px!important;
	    margin-left: 0!important;
	    display: block;
	    border-radius: 0;
	}	

	header .menu ul li:nth-child(6) {
	    margin-left: 0;
	    margin-bottom: 0;
	}

	header .menu .nav-item:last-child a {
	    border-radius: 0!important;
	    border: none!important;
	    margin-left: 0!important;
	    color: #258ff2!important;
	    padding: 15px;
	}

	header .contact-box ul.contacts li a {
		padding:0!important;
	}

	header .menu ul li:nth-child(7) {
	    margin-left: 0;
	    margin-bottom: 0;
	}

	header .menu ul li:nth-child(8) a {
		padding: 10px 15px!important;	
	    margin-left: 0!important;
	    border-radius: 0;
	    display: block;
	}	

	.scroll-down {
		display: none;
	}

	section.related-posts .post-item {
	    margin-bottom: 60px;
	}

	section.related-posts .post-item h2 {
		margin-top:20px!important;
	}

	section.outros-servicos {
	    padding: 60px 30px!important;
	}

	.services-list .service-box {
	    margin-bottom: 50px;
	}

	.services-list .service-box:last-child {
		margin-bottom: 0;
	}



	ul.solution-menu li {
	    display: block!important;
	    margin-bottom: 20px!important;
	}	

	section.subscription h1 {
	    margin-bottom: 20px!important;
	}

	section.solution-about .case-list.inner-space,
	section.solution-about.inner-space {
	    padding-bottom: 0!important;
	}

	section.cta-service,
	section.cta-cases {
		text-align: center;
	}

	section.solution-about .case-list .case-list-item {
		margin:0 20px 40px;
		padding-bottom: 0;
		border-bottom: solid 1px #e2e2e2;
	}

	section.solution-about ul.solution-spec-list > li {
	    padding: 20px;
	}

	section.solution-about ul.solution-spec-list > li:last-child {
		border-bottom: none;
		padding-bottom: 20px;
	}

	section.solution-about ul.solution-spec-list > li > img:first-child {
	    float: none;
	    margin-left: 0;
	    cursor: pointer;
	    margin: 20px auto;
	    display: block;	
	}

	section.solution-about ul.solution-spec-list h2 {
		text-align: center;
	}

	section.solution-about .case-list-item a img {
		max-width: 100px;
		height: auto;
	}

	section.solution-about h2 {
		margin-bottom: 0;
		font-size: 18px;
	}

	.card > .card-header .btn-link {
		font-size: 18px!important;
	}

	.card .card-body {
		padding: 0 20px 20px!important;
	}

	section.solution-about ul.solution-spec-list > li:first-child {
		padding-top: 20px;
	}

	.main-banner {
		height: auto!important;
	    padding: 50px 30px 20px!important;	
	}

	.main-banner.internal {
		padding: 30px 0;
		min-height: auto;
		max-height: auto;		
	}

	section.quem-somos-parceiros .parceiro-list-item {
	    padding: 20px 0px;
	}

	.main-content p img {
	    margin: 30px 0;
	    width: 100%;
	    height: auto;
	}

	.card-header {
		padding: 10px 10px!important;
	}

	section.carreira-forms .linkedin,
	section.carreira-forms .form-wrapper {
	    padding: 30px;
	}

	.cases-list .cases-list-item .case-header {
		min-height: auto;
		padding: 20px;
	}

	.cases-list .cases-list-item .case-header h2 {
		font-size: 22px;
	}

	.cases-list .cases-list-item {
		margin-bottom: 30px;
	}

	.cases-list .cases-list-item .case-body {
	    min-height: auto;
	    padding: 0 20px;
	}

	.main-content {
		border-radius: 0;
    	margin-top: 0;
    	padding-top: 0;
	}

	footer .sitemap {
		padding-bottom: 30px!important;
		text-align: center;
	}

	footer .logo {
		margin-bottom: 40px;
	}

	footer h3 {
	    margin: 30px 0 5px;
	}

	body.page-template-page-coe .slim-banner h1, body.page-template-page-servicos-detalhes .slim-banner h1, body.page-template-page-solucoes-detalhes .slim-banner h1 {
		font-size: 30px!important;
	}

	.slick-dots li button:before {
		font-size: 15px;
	}

	.box-contato {
		height: auto;
		margin-bottom: 20px;
		padding: 20px 10px;
	}

	fieldset.form-columns-1 .input,
	fieldset.form-columns-2 .input,  
	fieldset.form-columns-3 .input {
		margin-right: 0!important;
	}

	.form-columns-1 .hs-form-field .hs-input,
	.form-columns-2 .hs-form-field .hs-input,
	.form-columns-3 .hs-form-field .hs-input {
		width: 100%!important;
	}

	.coluna-botoes,
	.form-super {
		text-align: center;
	}

	body.page-template-page-contato .slim-banner,
	body.page-template-page-typ .slim-banner,
	body.page-template-page-cliente .slim-banner {
    min-height: 20vh!important;
	}
	

}
     

/* Landscape phones and smaller devices
   ========================================================================== */

@media (max-width: 479px) {
    .navbar-toggler{
		position: absolute;
		top: -50px;
		right: 20px;	
	}
	
}
